.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8133391b-449a-9f8e-79ae-290d0a9fd846 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8133391b-449a-9f8e-79ae-290d0a9fd846) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4c41f6f-9a7e-7279-c9ba-33c05a2bb8ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4c41f6f-9a7e-7279-c9ba-33c05a2bb8ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-98b4ef21-0811-f7ca-6cfa-198ff12b33da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98b4ef21-0811-f7ca-6cfa-198ff12b33da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
